App\Entity\ClientContact:
    exclusion_policy: all
    properties:
        id:
            groups: [grid, all, broadcast]
            max_depth: 1
        client:
            groups: [grid, all, broadcast]
            max_depth: 1
        departments:
            groups: [grid, all, broadcast]
            max_depth: 1
        main:
            groups: [grid, all, broadcast]
            max_depth: 1
        name:
            groups: [grid, all, broadcast]
            max_depth: 1
        phone:
            groups: [grid, all, broadcast]
            max_depth: 1
        mobile:
            groups: [grid, all, broadcast]
            max_depth: 1
        email:
            groups: [grid, all, broadcast]
            max_depth: 1
        createdAt:
            groups: [grid, all, broadcast]
            max_depth: 1
